import djclick as click

from vbv_lernwelt.notify.create_default_notifications import (
    create_default_notifications,
)


@click.command()
def command():
    print("Creating default notifications")
    create_default_notifications()
